using UnityEngine;
using UnityEngine.SceneManagement;
using System.Collections;

public class MovementSandboxBehaviour : MonoBehaviour {

    void OnClick()
    {
        SceneManager.LoadScene("BoatBalanceSandbox", LoadSceneMode.Additive);
    }
}
